{
    "0049-0001-v001-0-s": "しま……っんぐぉおぼっぽぉッ！？",
    "0049-0002-v002-0-s": "ごぼ……っぽ……ぉお゛……っ！？　ごぽぽぉ……っ！",
    "0049-0003-v003-0-s": "（な……っ！？　これ、なに……っ！？　なにこれぇ……っ！？　お尻\n、から……みちみち……ってぇ……っ！？）",
    "0049-0004-n001-0": "――異臭纏う粘体生物が、ねっとりと、ぐっしょりと、シルシェの健康\n的な四肢を取り込み、その狭い穴を強引に侵蝕していた。",
    "0049-0005-v004-0-s": "（お腹の中……ッ！？　這い、上がって……っ！　ぐりょ……ぐりょっ\nて……ぇっ！？　息、やば……っぐ……っ！？）",
    "0049-0006-n002-0": "直腸内を侵蝕し這いずりあがる粘体。消化器官の異臭を纏いながら喉ま\nでこじ開ける異物感に、苦悶のえづきが漏れる。",
    "0049-0007-v005-0-s": "ぉご……っぉ゛……ッ！",
    "0049-0008-n003-0": "吐く息を堪えることが出来ない――粘体生物が強引に貫通し開いた口か\nらは絶えず酸素が零れ、シルシェの自我を薄れさせていく。",
    "0049-0009-v006-0-s": "（まずい――まずいまずいまずいまずいっ！　あしっ！　じめん、つい\nて……っ！？　溺れ……死……こんな、ところで……っ！？）",
    "0049-0010-n004-0": "陸上で溺れるというあり得ざる状況がパニックを引き起こし、まとまり\nない思考と絶望が恐怖で酸素を浪費させ――",
    "0049-0011-v007-0-s": "ぅ……ォボっ！？",
    "0049-0012-n005-0": "――膣内の老廃物をねぶる粘体が、そのねぢゅねぢゅと膣襞を貪る感触\nで、よりいっそう、淫猥に責め立てる。",
    "0049-0013-v008-0-s": "ォボっ！　おぉ゛……ごぽぽっ！　ごぽぽぽっ！？",
    "0049-0014-n006-0": "無意識に腰を逃がしても、それは粘体生物の体内で腰を躍らせるだけに\n終わる。逃げ場はなく、貪欲な捕食生物が、性感帯を貪る。",
    "0049-0015-n007-0": "膣襞の一枚一枚に浸透する粘体。子宮口を叩き、奥底に溜まった老廃物\nを啜る粘体。じんわりと消化し、シルシェを取り込んでいく熱――",
    "0049-0016-n008-0": "――食われている。貪られている。犯され、息を失い、ぐったりと沈む\nのを、期待されている――メスを咀嚼するという本能だけの、粘体。",
    "0049-0017-v009-0-s": "（抵抗……なんでもい、い……か……ら……っ！　……しない、と……\n死……や……ぁ！　りの……り、のぉ……っ！？）",
    "0049-0018-n009-0": "手足が思う通り動かない。ねっとりと絡みつく粘体が重い。貪られ、ほ\nぐされていく下半身が力を失い――",
    "0049-0019-n010-0": "――じょわぁ、と。藻掻こうと込められた力が、粘体の内に溶ける。滲\nみ、広がり、甘く苦しい異臭を、熱で、拡散する。",
    "0049-0020-v010-0-s": "ごぽ……っぽ、ぉ……ッ♥",
    "0049-0021-n011-0": "薄れゆく意識に刻まれる――快感。下半身の全てを投げ出して、垂れ流\nして、なんの咎めもない、受け入れられる――安心感。",
    "0049-0022-v011-0-s": "（り……の……っ♥♥♥）",
    "0049-0023-n012-0": "脳がじわりと蕩ける。ぱちぱちと意識が弾ける。下半身を舐られる感触\nだけが鮮明になって、視界が、黒く染まって――堕ちる。",
    "0049-0024-n013-0": "どぽん……っ♥　と、酸欠が見せる幻覚に微笑まれながら、シルシェは\n粘体に取り込まれた。",
    "0049-0025-v012-0-s": "くっ……！　ま、また……っぉ゛ぉおおおぉぉッ♥♥",
    "0049-0026-v013-0-s": "ごぽ……っぽ……ぉ゛……ッ♥♥♥",
    "0049-0027-n014-0": "一挙に――尻穴から口までを貫く、異臭放つ粘体。膣をこじ開け、直腸\nのうねりの中を泳ぎ這い上がった、異物。",
    "0049-0028-v014-0-s": "（耐え……るっ♥　負けないっ♥　次……っはぁ……ッ♥♥　監獄の…\n…魔物、なんか……に……ぃっ！）",
    "0049-0029-n015-0": "勇者として鍛え、この監獄でまた練り上げられた精神力が――酸素の流\n出を抑え、自我を保とうとする努力が――シルシェ自身に、牙を剥く。",
    "0049-0030-v015-0-s": "んぐ……ぅぽ……おッ♥♥",
    "0049-0031-n016-0": "膣に侵入した粘体が膣襞の一枚一枚を、皺の一つ一つを丹念に舐り、犯\nし、奥へ奥へと凌辱の行軍を続け――子宮口を、押し開く。",
    "0049-0032-v016-0-s": "ぉ゛……っぽ……ぉお……ッ！？　ぉッ♥　おぉ……♥♥",
    "0049-0033-n017-0": "とぷっ……♥　と、子宮が満ちる感覚。胎の皮が内側から押し広げられ\n、満たされる――孕み膨らむ胎を再現する、凌辱。",
    "0049-0034-v017-0-s": "（おなか……おっ……っもぉ゛……ッ♥♥♥）",
    "0049-0035-n018-0": "ぎちぎちっ♥　みちみちっ♥　と膣が押しつぶされ、メスの存在価値で\nある子宮が犯され、膨張し――肺を押し上げる。",
    "0049-0036-v018-0-s": "ごぽ……っ♥　ごぽぽ……ッ♥♥　ご、ぽぉ……っ♥♥♥",
    "0049-0037-v019-0-s": "（ぐっ……！　また、息……が……っ！　おなか……いだ……ぃっ♥♥\n　われる……ッ♥♥　裂けちゃう……っ！？）",
    "0049-0038-n019-0": "満ちていく。胎が。満ちていく。消化器官が。一つの穴に肉がまとわり\nついただけの存在でしかない生物――人体が、貪られる。",
    "0049-0039-v020-0-s": "ぉ……ぉお゛ッ♥♥♥",
    "0049-0040-n020-0": "自由を奪われた人体――空気を詰め込まれ過ぎた風船のようにギチギチ\nに広がったメスの肉が、押しつぶされるようにして――",
    "0049-0041-n021-0": "――ぷしゅっ♥　ぷしゅっ♥　と、粘体の中に、汁を吐き出した。愛液\nと粘体が混合し、撹拌され、鼻腔が甘い淫猥な臭気で満たされる。",
    "0049-0042-v021-0-s": "（――っ♥♥♥　ぅ……♥♥　ぁ……ぁあっ♥♥♥）",
    "0049-0043-n022-0": "『吸淫』。粘体生物による拒絶を赦さない強制的な絶頂で、シルシェの\n中の、なけなしの力が奪われる。耐え抗う力が抜けていく。",
    "0049-0044-v022-0-s": "（ま……たっ♥　溺れ……）",
    "0049-0045-v023-0-s": "ぉ゛っ♥　っぽ……こぽ……ぽ……っ♥♥♥",
    "0049-0046-n023-0": "ねっとりとした水音と共に、シルシェの全てが、うねり凌辱する闇に取\nり込まれた。",
    "0049-0047-v024-0-s": "っあ゛……っぱ……♥　ごぽ……ぽぉ……ッ♥♥♥",
    "0049-0048-v025-0-s": "（食べられてる……っ♥♥　消化、されてる……ボクっ♥　抵抗も、で\nきないままで……ッ♥♥♥）",
    "0049-0049-n024-0": "――手足にかかる粘体の重さが、自らの汗を啜り愛液を貪る粘体の淫猥\nさが、シルシェに、どうしようもない無様さを感じさせていた。",
    "0049-0050-n025-0": "尻穴から貫通し、胃液の味と共に口腔を蹂躙。こじ開け酸素を強奪する\n無慈悲さ。暴力性。一方的なレイプ。",
    "0049-0051-v026-0-s": "（こ……っれぇっ♥　……この、まま……っ♥　ずっと、ずっとぉ……\nっ♥♥♥　ぐじゅぐじゅっ♥　お腹の中、されて……っ♥）",
    "0049-0052-n026-0": "膣穴を強引にこじ開け、産道を埋め尽くし、膣襞の一枚一枚をねぶって\n啜って貪って、子宮の内側まで埋め尽くす、無機質な侵略行為。",
    "0049-0053-v027-0-s": "（どりゅどりゅどろぉ……っ♥♥　って……とろどろぉ……っ♥♥♥　\nって、子宮……満たされて……犯されて……ッ♥♥♥）",
    "0049-0054-n027-0": "全身にねっどりと絡みつく粘体が示す、自らの無力さ。どうしようとも\n逃げられないという安堵。逃げなくてもいいという誘惑。",
    "0049-0055-v028-0-s": "（犯されて――溺れて――死んじゃうんだ……っ♥♥♥）",
    "0049-0056-v029-0-s": "ごぽっ……っぽぉ゛っ♥♥♥",
    "0049-0057-n028-0": "あまりの無力感に全身が痙攣する。地に届かない手足がびくびくと震え\nて汗を噴き、粘体にねっとりと纏わりつかれ、啜られる。",
    "0049-0058-n029-0": "漏れる力を、『吸淫』という形で奪われていく。貪られていく。消化さ\nれていく。取り込まれ、同化していく。",
    "0049-0059-v030-0-s": "（う……ぁ……っはぁ゛ー……ッ♥♥♥）",
    "0049-0060-n030-0": "幾度となく気絶し、失禁し、愛液と尿を噴きだしてきた下半身は、もは\nや粘体との境界線が分からないくらいどろどろになっている。",
    "0049-0061-n031-0": "脇腹をぬめり落ちる粘体が、その皮膚の角質を消化して熱を発し、生暖\nかく震えて、シルシェの絶頂を誘発する。",
    "0049-0062-v031-0-s": "（どろ、どろ……っ♥　溶かされる……っ♥　あたま、ぱちぱちして…\n…かんがえられ……なくて……っ♥♥　もうっ♥　もう……♥）",
    "0049-0063-n032-0": "酸素を失い言語機能を失いつつある脳が、歪な終末の予感に震え、背筋\nを甘くびくつかせる。",
    "0049-0064-v032-0-s": "（ゆうしゃ……しなくて、いいんだ……）",
    "0049-0065-v033-0-s": "――ッ！？　かはっ♥　っは♥　はぁ゛ー……ッ！？　はっはっ♥　お\nぇ゛っ♥　っほ……ぉ゛ー……ッ♥♥♥",
    "0049-0066-n033-0": "べちゃり、と――粘体生物が、シルシェの火照りぬめり蕩けた肉を、監\n獄の冷たい床に、痰をそうするように吐き捨てる。",
    "0049-0067-v034-0-s": "なん……れぇ゛！？　なん……んくッ♥　っふ、ふぅ゛ー……ッ♥♥♥\n　やらっ♥　やらぁ゛っ♥♥　やらやらやらぁ……っ♥♥♥",
    "0049-0068-v035-0-s": "おぼれ――させて、よぉ……っ♥♥♥",
    "0049-0069-n034-0": "這いずる音と、ねちゃつく水音だけが、監獄に響いた。"
}